/** NORMAL **/
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=61788cce-e80a-4bbe-be4f-25df7d34c71a");
@font-face{
font-family:"HelveticaNeueW01-77BdCn_692722";
src:url("Fonts/83d5bc89-af33-46a9-8fe3-15d87784f50e.eot?#iefix");
src:url("Fonts/83d5bc89-af33-46a9-8fe3-15d87784f50e.eot?#iefix") format("eot"),url("Fonts/ab23c239-fb66-406e-bce6-f0f260f5a217.woff2") format("woff2"),url("Fonts/102ab74c-0e84-4fe5-a17a-b20fb643591a.woff") format("woff"),url("Fonts/1d146b29-55e2-485b-96aa-5cb628e7e9eb.ttf") format("truetype"),url("Fonts/d90b3358-e1e2-4abb-ba96-356983a54c22.svg#d90b3358-e1e2-4abb-ba96-356983a54c22") format("svg");
}

@font-face{
font-family:"Helvetica Neue 77 Consended";
src:url("Fonts/83d5bc89-af33-46a9-8fe3-15d87784f50e.eot?#iefix");
src:url("Fonts/83d5bc89-af33-46a9-8fe3-15d87784f50e.eot?#iefix") format("eot"),url("Fonts/ab23c239-fb66-406e-bce6-f0f260f5a217.woff2") format("woff2"),url("Fonts/102ab74c-0e84-4fe5-a17a-b20fb643591a.woff") format("woff"),url("Fonts/1d146b29-55e2-485b-96aa-5cb628e7e9eb.ttf") format("truetype"),url("Fonts/d90b3358-e1e2-4abb-ba96-356983a54c22.svg#d90b3358-e1e2-4abb-ba96-356983a54c22") format("svg");
}

@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=61788cce-e80a-4bbe-be4f-25df7d34c71a");
@font-face{
font-family:"Helvetica Neue 77 Consended Bold";
src:url("Fonts/83d5bc89-af33-46a9-8fe3-15d87784f50e.eot?#iefix");
src:url("Fonts/83d5bc89-af33-46a9-8fe3-15d87784f50e.eot?#iefix") format("eot"),url("Fonts/ab23c239-fb66-406e-bce6-f0f260f5a217.woff2") format("woff2"),url("Fonts/102ab74c-0e84-4fe5-a17a-b20fb643591a.woff") format("woff"),url("Fonts/1d146b29-55e2-485b-96aa-5cb628e7e9eb.ttf") format("truetype"),url("Fonts/d90b3358-e1e2-4abb-ba96-356983a54c22.svg#d90b3358-e1e2-4abb-ba96-356983a54c22") format("svg");
font-weight: bold;
}

/** ITALIC **/
@font-face{
font-family:"HelveticaNeueW01-77BdCn_692725";
src:url("Fonts/da1caa74-3384-442b-9cf3-c7c71ea54b37.eot?#iefix");
src:url("Fonts/da1caa74-3384-442b-9cf3-c7c71ea54b37.eot?#iefix") format("eot"),url("Fonts/ff14b8ac-2eb4-4d50-b330-e3e0afb4d8f5.woff2") format("woff2"),url("Fonts/5287baae-f2f0-48f7-98bd-ec2986854951.woff") format("woff"),url("Fonts/e6ab5bf0-c0a7-4aeb-a5d0-50177e6b354b.ttf") format("truetype"),url("Fonts/38074018-c2af-4832-8ffa-02293e606fb7.svg#38074018-c2af-4832-8ffa-02293e606fb7") format("svg");
}

@font-face{
font-family:"Helvetica Neue 77 Condensed Oblique";
src:url("Fonts/da1caa74-3384-442b-9cf3-c7c71ea54b37.eot?#iefix");
src:url("Fonts/da1caa74-3384-442b-9cf3-c7c71ea54b37.eot?#iefix") format("eot"),url("Fonts/ff14b8ac-2eb4-4d50-b330-e3e0afb4d8f5.woff2") format("woff2"),url("Fonts/5287baae-f2f0-48f7-98bd-ec2986854951.woff") format("woff"),url("Fonts/e6ab5bf0-c0a7-4aeb-a5d0-50177e6b354b.ttf") format("truetype"),url("Fonts/38074018-c2af-4832-8ffa-02293e606fb7.svg#38074018-c2af-4832-8ffa-02293e606fb7") format("svg");
}

@font-face{
font-family:"Helvetica Neue 77 Condensed Bold Oblique";
src:url("Fonts/da1caa74-3384-442b-9cf3-c7c71ea54b37.eot?#iefix");
src:url("Fonts/da1caa74-3384-442b-9cf3-c7c71ea54b37.eot?#iefix") format("eot"),url("Fonts/ff14b8ac-2eb4-4d50-b330-e3e0afb4d8f5.woff2") format("woff2"),url("Fonts/5287baae-f2f0-48f7-98bd-ec2986854951.woff") format("woff"),url("Fonts/e6ab5bf0-c0a7-4aeb-a5d0-50177e6b354b.ttf") format("truetype"),url("Fonts/38074018-c2af-4832-8ffa-02293e606fb7.svg#38074018-c2af-4832-8ffa-02293e606fb7") format("svg");
font-weight: bold;
}